io.milvus.param.partition

## Class GetPartitionStatisticsParam

- java.lang.Object
- - io.milvus.param.partition.GetPartitionStatisticsParam

    public class GetPartitionStatisticsParam
    extends java.lang.Object

Parameters for `getPartitionStatistics` interface.

### Nested Class Summary

Nested Classes
`static class` `GetPartitionStatisticsParam.Builder` Builder for `GetPartitionStatisticsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetPartitionStatisticsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetPartitionStatisticsParam.Builder newBuilder()